Bug 596364 - [abrt] crash in inkscape-0.47-6.fc13: min: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] crash in inkscape-0.47-6.fc13: min: Process /usr/bin/inkscape was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
abrt_hash:16b91eb598a2dbd5ac9244b4a1b...
:
: 619180 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 12:43 EDT by David Alan Hjelle
Modified: 2011-06-27 12:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.35 KB, text/plain)
2010-05-26 12:43 EDT, David Alan Hjelle
no flags Details

  None (edit)
Description David Alan Hjelle 2010-05-26 12:43:35 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: inkscape
component: inkscape
crash_function: min
executable: /usr/bin/inkscape
global_uuid: 16b91eb598a2dbd5ac9244b4a1b7cd2db395d9f5
kernel: 2.6.33.4-95.fc13.x86_64
package: inkscape-0.47-6.fc13
rating: 4
reason: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Unknown. Occured while drawing.
2.
3.
Comment 1 David Alan Hjelle 2010-05-26 12:43:37 EDT
Created attachment 416928 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:26:51 EST
*** Bug 619180 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-02 09:24:05 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 12:43:22 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.